$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-26_1990-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-26_1990-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 0.0
      - -2500000.0
    - - -100000.0
      - -2500000.0
    - - -100000.0
      - -2600000.0
    - - 0.0
      - -2600000.0
    - - 0.0
      - -2500000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -100000.0
    - 0.0
    - -25.0
    - -2500000.0
    - 0.0
    - 0.0
    - 1.0
id: 6b55421e-5a6e-4d7b-8420-96a9dc3577ab
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1990-01-01
lineage:
  ls5_fc_albers:
  - 92a0c857-6789-432c-9f77-fdfc3109cdb3
  - 5309728f-4b3b-4932-85df-227a8a744367
  - 2a797f0b-5880-43f3-8729-a3544d82b688
  - 230abad8-bdc2-484e-8406-695f312c8e34
  - 7126337b-65b9-4732-85c4-d9b6f0a80946
  - 9020df95-1f5c-4ebe-bb0e-d48ca6962150
  - 5b769765-a175-49e1-83be-35189ccfc279
  - 53118ff7-32c6-4eda-bf5c-2137a3b1bbd0
  - 93b56ed4-19b9-449e-a8e1-223da788328d
  - 6b7dfc43-cbc1-422a-a900-63845357b842
  - 2f267722-8f16-4558-9fbd-73ed10fe0d47
  - 06f8124d-9f34-4319-8535-dc7855c4d1df
  - 60a672ae-7d37-4445-9c20-ea29cc53f221
  - 690da3c3-4417-435f-b919-9094cf77f26a
  - 7344f1d2-fc93-487e-872d-e0595d358b6d
  - c238ea36-a1fd-4d42-a8ab-79bb0e3f7d58
  - 9a24cd7e-e604-443f-99cd-ade359777b21
  - 63ac961b-199c-490e-864e-e1f7b7237b21
  - e299b04a-3c6f-417e-b91f-7a230f01e98b
  - 9f99e18c-71ea-4323-a812-b5b5d02b9d9f
  - a29a2e9d-c08e-429e-8774-267f6244beb4
  - 1b2ea26a-35f1-4179-a471-dd061f335cae
  - b45d6972-9703-4f3e-abee-b8822de70dc4
  - 0a38eb5d-4ad5-4400-83c8-6575d40643eb
  - 9d0375b0-863a-42c4-a9fb-8d53f2146b42
  - 3e24cd78-041c-4a1d-86f3-b0913a74723c
  - c222a3ab-1ff8-4d44-b2c6-553dc8b8fe62
  - 33475b72-dbcf-4769-bd08-fade035df28e
  - a28fb9b9-5573-4c37-ada0-5c5217ededbf
  - 21d859e1-46e7-4f83-b935-552c8eb53a32
  - 35e91631-5946-45b3-8c02-45cf68a71082
  - 2206d7c1-f431-4c89-ba12-019e951472f4
  - 034f28a1-2bdc-4830-b5e8-9cd674df9229
  - 56014e75-7283-4234-a12f-57de5e94f8ed
  - 69db9fd9-aebe-4a43-8ca2-482c73a306ce
  - 1ff634be-5386-4744-869a-1d3bf7519642
  - 82267115-e795-40b6-b50d-9486ad2205e9
  - 303ac4d8-5f2c-4452-9a35-5d73ac2e5aea
  - e0e88ea2-8061-46b6-a778-6155c3d0202f
  - 2ca85037-276e-4c23-a306-cbf262b1f5e6
  - d6a72cf9-3202-48d7-b571-7f664bc0f570
  - 2a0734f2-c26a-4096-b994-152ed600eecf
  - 69fc229f-f99e-4150-8906-58db1e04b2d8
  - 4a8a4195-48c5-4d3c-8017-dedc491bd70d
  - 822e39d7-164d-421e-8a2f-397feff89a26
  - d53d1b70-515c-442c-a827-7c37503f008d
  - 59a3d1e9-00d4-41ba-836d-40683902863d
  - a7975f9a-1c60-4c54-a518-106a7fc0a3ba
  - d3a94885-8fb8-4c37-b449-fe3ba8f55d54
  - 25a7b59f-bec0-494b-815c-6b5f2b4a8aae
  - 97b4fb44-9b46-429d-8c99-d39d6a8b9b53
  - dfb0079e-9955-4067-9ff9-a4af92dd4ddd
  - 73b4d40f-4e62-4263-89b2-a09ddd478337
  - 7b7cfeee-1000-46dc-82db-4a7d207d630b
  - 3ac8f21f-c8d8-414a-8442-708eee2def54
  - a74747cc-66ee-4fed-be12-821a6f5306a0
  - d21c4be5-8d94-47f9-b816-160487803235
  - 5f02168e-40af-4238-a56e-aacd5044d4b8
  ls5_nbart_geomedian_annual:
  - 385226cb-7893-4b49-b69e-f910e7b68fa6
  ls5_nbart_tmad_annual:
  - fc4c2d3b-75ae-4fd0-b9ed-cd14147cf152
  wofs_albers:
  - 65d3d2f0-f49b-41b6-9494-991c491ad065
  - 1dccb240-46bc-4bbb-8dcd-1fd396e96ca2
  - df99bc79-ff22-403e-974d-9c11567f054c
  - 3f8cac80-8f15-43b0-a256-2d46a7b1e22e
  - 6d32b2b5-3458-4e84-894c-bd484a7b10bd
  - 62657f3b-7a72-41a2-a30a-9e2bbbd425de
  - 79cc77ef-4aeb-46e1-b29f-8c86293c4871
  - c924a310-cc66-4879-83f0-cdcfdfab6469
  - 16771e68-78ed-47df-ba5d-2baa784b40a9
  - 1ac07dab-f682-458d-b908-c834091d3fa8
  - f805926a-f405-4b49-b65f-4da9087d3347
  - 8777fea2-09aa-4813-8e47-900805b82714
  - bc9c2ba2-c21d-45ac-ae40-da53a7dad138
  - 1c26d301-5579-4a38-a26f-d88e33412700
  - 2b5ecd39-bc28-4016-9ab1-cb936ebae347
  - 369d3302-ac01-41b9-8ce6-f2613eafb42e
  - 71c072c9-e797-45d8-8a80-81c6524aa567
  - 8938fbe1-2552-42f7-b5ec-7e0d8568dbef
  - b85536e9-4282-4f7d-b53d-b0f19e0f191f
  - 07420047-38f7-457f-9bf4-3b0dedf244c0
  - b8c2e3c3-e408-416d-acd3-55a495df015a
  - d89c0fb5-e81d-4e4c-9b4c-6f0efec07a82
  - ab04e622-5695-4c3f-9f73-6f7ef9e57bc9
  - b4515f39-e045-4bc8-9d55-09c2bf001d12
  - 40cee255-dcd5-4522-b472-612fb88d217b
  - 594f592d-e36b-48e3-87af-1b5f9b731ac5
  - 549d26b2-a256-4356-a378-0a6776f7c78f
  - 6474cdae-e636-4515-8046-4318b0b60286
  - 2b82be5b-0737-45d2-b0c9-98bb3c9eedbc
  - 06910dfb-549b-4b6a-9497-10234d1e758e
  - 42cece8a-3e9e-491d-9664-32397bce53ac
  - 78e857e2-33f8-47dd-82fc-15c31ce0f251
  - 6d94865f-171c-4580-83c8-80c9857ac21f
  - 0dbd728c-ae45-4a4a-891a-b553966b7513
  - 645b0728-e009-4264-b8b8-0a926dcf715f
  - 81c6ff0e-2527-44e0-8100-260bab942c01
  - bb10c1f0-f911-449c-ae3f-a0b01f3c725c
  - 964efaee-1ea6-418f-bfca-0f672621b137
  - ccdb64a9-04cd-42cf-b9cb-3e627d8bd535
  - 4d0b955e-d99c-462e-9826-daf29f4988c0
  - 0a1a6019-e2c4-4956-bc52-f9177430358d
  - 4506cf8d-6c44-4059-a3cc-038df0a53fc5
  - 2b6f0da8-ccf3-48a4-a411-2b2101a616ad
  - 82697012-3140-4677-8456-58b13d23f44d
  - c136c5c1-502e-4366-b056-48ccf5829569
  - 4ea411ea-2aa3-4418-a790-9bb710c49b99
  - 6b6b4dbe-9432-4f24-8312-307f4ed630b7
  - ce5d5690-b47b-49ec-8cd5-df0f8bfbe550
  - 9deb4c58-5c9b-4126-ae07-6dcfc9839118
  - 3c24caa8-fa6a-4195-910d-743107ee0e3f
  - b679e67b-c414-43d8-80a7-51f2d8397eb9
  - 46c6dc3e-2591-4b08-b7ee-cec76a27c911
  - e5fcf756-66e2-49a3-bc05-8836b1b0deb2
  - c9074b7b-f1d1-4330-b7bf-a4290cc798dc
  - 274213d3-fa32-4178-9854-dedeb33bd51e
  - d3e6bf85-5ea5-4ca3-89c0-d4fe457c5dea
  - bc827dfb-98ce-4947-ae5f-1ea8a778a36c
  - f26c526f-3a15-488f-ba6d-7ef8582ed4e4
  wofs_annual_summary:
  - 9e094ef7-abed-48f0-ac99-9d723a9e4693
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-26_1990-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-26_1990-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-26_1990-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-26_1990-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-26_1990-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-26_1990-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-26_1990-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-26_1990-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-26_1990-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1990-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-20 01:48:26.030092Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
